##
## EPITECH PROJECT, 2017
## Day10 task01
## File description:
## Makefile
##

LIB	=	~/Delivery/CPool_Day09_2017/lib/my/*.c

INCLUDE	=	~/Delivery/CPool_Day09_2017/include/my.h

compil:
	gcc -c *.c
	ar rc libmy.a $(OBJ)

copy:
	cp -r $(LIB) .
	cp -r $(INCLUDE) ../../include/my.h

clean:
	rm -f *.o
	rm -f *~
